/******************************* CORPS **************************************/
 *{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px; 
	padding-top: 0px;
	margin: 0px; 
}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #EEE7CD;

}

fieldset
{
border: none;

}


.bloc_form {

padding-left: 45px;
width: 400px;
}

.txt_form {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

h1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
color: #990000;

}

/******************************* INDEX **************************************/
div#page_index {

	width: 100%;
	height: auto;


	  }
	



/******************************* BANNIERE **************************************/

div#banniere_vide {
	width: 100%;
	height: 38px;
	background-color: #6D6E72;


	  }
	  
div#menu {

border-top: solid 1px;
border-bottom: solid 1px;

color: #ffffff;
	width: 100%;
	height: 26px;

	background-color: #C3C4C8;	


	  }



div#contenu_banniere {
	width: 100%;
	height: 72px;
	background-color: #6D6E72;


	  }



div#banniere {
	width: 642px;
	height: 72px;
		background-image:   url(../usr/images/banniere.jpg);
	background-repeat: no-repeat;
float: left;
    float: left;

	border-bottom: solid 1px;
	color: #FFFFFF;
	  }


	  
div#bloc_banniere {
	width: 35%;
	height: 72px;
	color: #FFFFFF;
	background-color: #6D6E72;
    float: left;



	  }
	

	

div#contenu_total{
width: 100%;
float: left;
height: 950px;

	  }
   
		  
div#contenu_gauche {
	background-image:   url(../usr/images/gauche_index.jpg);
	background-repeat: no-repeat;
	width: 148px;
	height: 950px;
	float:left;
	border-right: solid 1px;
	background-color: #FDDC6B;
color: #FFFFFF;



	  }

div#contenu_gauche_charpente {
	background-image:   url(../usr/images/gauche_charpentes.jpg);
	background-repeat: no-repeat;
	width: 148px;
	height: 950px;
	float:left;
	border-right: solid 1px;
	background-color: #FDDC6B;
color: #FFFFFF;

	  }


   
		  
div#contenu_gauche_hangar {
	background-image:   url(../usr/images/gauche_hangar.jpg);
	background-repeat: no-repeat;
	width: 148px;
	height: 950px;
	float:left;
	border-right: solid 1px;
	background-color: #FDDC6B;
color: #FFFFFF;



	  }

div#contenu_gauche_car{
	background-image:   url(../usr/images/gauche_car.jpg);
	background-repeat: no-repeat;
	width: 148px;
	height: 950px;
	float:left;
	border-right: solid 1px;
	background-color: #FDDC6B;
color: #FFFFFF;


	  }


div#contenu_gauche_bloc{
	background-image:   url(../usr/images/gauche_bloc.jpg);
	background-repeat: no-repeat;
	width: 148px;
	height: 950px;
	float:left;
	border-right: solid 1px;
	background-color: #FDDC6B;
color: #FFFFFF;



	  }


div#contenu_droit{
	background-image:   url(../usr/images/border-top.jpg);
	/** background-repeat: no-repeat; **/
width: 78%;
overflow: auto;
height: 895px;
margin-top: 40px;
margin-left: 40px;
float: left;




	  }	
	
		  
li {
border-left: solid 1px;
border-right: solid 1px;
color: #ffffff;

list-style-type: none;


	  }
	
	
ul {


	  }


p {

color: #000000;
	  }


p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normale;
padding-right: 25px;
	color: #000000;
margin-left: 40px;

	  }
p.txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normale;

	color: #000000;
	  }

div#txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normale;
	color: #000000;
	  }



p.txt_classique {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normale;
padding-right: 25px;
	color: #000000;
margin-left: 40px;


	  }


p.txt_bis {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	line-height: normale;
margin-left: 40px;
	color: #990000;
	  }

div#txt_bis {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	line-height: normale;
margin-left: 40px;
	color: #990000;
	  }




/************** PARAGRAPHE*****************/

.allign-gauche_img_txt_bis {
	width: 90%;
	height: auto;
	margin-top: 25px;
	margin-bottom: 5px;

	margin-left: 25px;	
	}
	
.img_accueil_01_bis {
	width: auto;
	height: auto;
float: left;
	margin-right: 150px;
                margin-top: 3px;

	}
	
	
.txt_accueil_01_bis {
	width: 100%;
	height: auto;

	}






.allign-gauche_img_txt_bis2 {
	width: 90%;
	height: auto;
	margin-top: 25px;
	padding-left: 25px;

	margin-bottom: 5px;
	}
	
.img_accueil_01_bis2 {
	width: auto;
	height: auto;
float: right;
	margin-left: 0%;

                margin-top: 3px;

	}
	
	
.txt_accueil_01_bis2 {
	width: 95%;
	height: auto;
	padding-right: 25px;


	}


.paragraphe{

width: auto;
height: auto;

	}



img {
border: none;
              margin-right: 15px;;
              margin-top: 10px;

}



.img_galerie {

}


.allignimg_img{
	width: 90%;
	height: auto;
	margin-bottom: 5px;

	margin-left: 45px;
}


	




.galerie{

width: 100%;
float: left;



	  }
	


.langues{

	font-size: 12px;
float: right;
padding-right: 5px;
padding-left: 5px;
padding-top: 13px;
text-decoration: none;
color: #ffffff;
	font-weight: bolder;


	  }
a.langues{
text-decoration: none;
	font-weight: bolder;

	font-size: 12px;
float: right;
padding-right: 10px;
padding-left: 13px;
padding-top: 13px;

color: #ffffff;
	  }

a:hover.langues{
text-decoration: none;
	font-weight: bolder;

	font-size: 12px;
float: right;
padding-right: 10px;
padding-left: 13px;
padding-top: 13px;

color: #990000;

	  }






.menulien{

	color: #ffffff; 
text-decoration: none;

	font-size: 12px;
border: none;
	font-weight: bold;

	  }

a:hover.menulien{

	color: #990000; 
text-decoration: none;
	font-size: 12px;
border: none;
	font-weight: bold;


	  }

a.menulien{

	color: #ffffff; 
text-decoration: none;

	font-size: 12px;
border: none;
	font-weight: bold;


	  }




	
ul#bloc_ssmenu{
width: auto;
text-decoration: none;
height: auto;
float: left;
margin-left: 5px;
list-style-type: none;

	  }



li.sousmenulvl1{

	font-size: 12px;
	color: #ffffff; 
text-decoration: none;
list-style-type: none;
width: auto;
height: auto;
margin-top: 7px;
	font-weight: bold;
 list-style-image : url(../usr/images/puce.gif);

margin-left: 20px;
border: none;
	  }

a:hover {

	}


a {





	}






